POST /v1/projects/{projectId}/acceptance-protocols/{protocolId}/send POST /v1/projects/{projectId}/acceptance-protocols/{protocolId}/send
Send the acceptance protocol for the customer eSign signature. (ADR 0224)
Datenmodell
Diese Operation arbeitet auf der Entität Project (project). Alle 44 Felder — Typ, Validierung, Pflichtangabe, Beziehungen — stehen in der Schema-Referenz .
Request Body
Name Typ Beschreibung modestring
Pfad-Parameter
Name Typ Beschreibung projectIderforderlich stringprotocolIderforderlich string
Beispiel
curl -X POST https://api.codemeta-os.de/v1/projects/{projectId}/acceptance-protocols/{protocolId}/send \
-H "X-Tenant-Id: $TENANT " \
-H "Content-Type: application/json" \
-b cookies.txt \
-d '{
"mode": "IN_PERSON"
}' const result = await cm.projects. post ({
"mode" : "IN_PERSON"
});
Antwortcodes
HTTP
Bedeutung
200
Default Response
Beschreibung folgt
Diese Operation hat noch keine kuratierte Annotation. Der Inhalt wird beim nächsten Doku-Update ergänzt.